/* Buttons */
button,
input {*overflow:visible; line-height: normal;}
button::-moz-focus-inner,
input::-moz-focus-inner {padding:0; border:0;}
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {cursor:pointer; -webkit-appearance:button;}
input[type="search"] {
	-webkit-appearance:textfield;
	-webkit-box-sizing:content-box;
	-moz-box-sizing:content-box;
	box-sizing:content-box;
}
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button {-webkit-appearance:none;}
textarea {overflow:auto; vertical-align:top;}

button,
.button {
	background-color: #949494;
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #949494), color-stop(100%, #7e7e7e));
	background-image: -webkit-linear-gradient(top, #949494, #7e7e7e);
	background-image: -moz-linear-gradient(top, #949494, #7e7e7e);
	background-image: -ms-linear-gradient(top, #949494, #7e7e7e);
	background-image: -o-linear-gradient(top, #949494, #7e7e7e);
	background-image: linear-gradient(top, #949494, #7e7e7e);
	border: 1px solid #919191;
	border-bottom: 1px solid #727272;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	color: #fff;
	font: bold 11px "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
	line-height: 1;
	padding: 7px 0 8px 0;
	text-align: center;
	text-shadow: 0 1px 0 #333;
	width: 150px;
}
button:hover,
.button:hover {
	background-color: #9f9f9f;
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #9f9f9f), color-stop(100%, #8a8a8a));
	background-image: -webkit-linear-gradient(top, #9f9f9f, #8a8a8a);
	background-image: -moz-linear-gradient(top, #9f9f9f, #8a8a8a);
	background-image: -ms-linear-gradient(top, #9f9f9f, #8a8a8a);
	background-image: -o-linear-gradient(top, #9f9f9f, #8a8a8a);
	background-image: linear-gradient(top, #9f9f9f, #8a8a8a);
	cursor: pointer;
}
button:active,
.button:active {
	border: 1px solid #666666;
	border-bottom: 1px solid #333333;
}

.box-button {background:#3a3a3a url('../images/button/arrow-right-invert.png') no-repeat right center; border:0; color:#fff; display:inline-block; font:24px/24px din-light, helvetica, arial; margin:30px 0; padding:9px 36px 4px 20px; text-transform:uppercase;}
.box-button:hover {background:#222222 url('../images/button/arrow-right-invert-dark.png') no-repeat right center; color:#ededed; text-decoration:none;}
